# Interface IHandle

Returned by support/observableUtils!watch.

Call `remove` to stop watching.

interface IHandle {
remove(): void;
}

#####
Index

### Methods

remove

##
Methods

### remove

- remove(): void

- Stops watching the property.

  Any pending asynchronous callbacks (watch options used `sync: false`) that have not yet been invoked will also be stopped and not invoked. This includes the callback invoked with the initial value (watch options used `initial: true`).

  #### Returns void